### Name: sysptmDE
### Title: Maps SysPTM protein identifier to textural descriptions
### Aliases: sysptmDE


### ** Examples

        xx <- as.list(sysptmDE)
        if(length(xx) > 0){
                # Get the value of the first key
                xx[[1]]
                # Get the values for a few keys
                if(length(xx) >= 3){
                        xx[1:3]
                }
        }



